<template>
  <gpa-element-harvests :element="element" />
</template>

<script>
import GpaElementHarvests from './Harvests/_ElementHarvests.vue'

export default {
  name: 'GpaInventoryElementHarvests',
  components: { GpaElementHarvests },
  computed: {
    /** @returns {Element} Subject element */
    element () { return this.$store.getters.element(parseInt(this.$route.params.elementId, 10)) },
  },
}
</script>
